BASIC:
  class: MediaWikiExtensionMessageGroup
  id: ext-exampleextension2
  namespace: 8
  label: Example Extension 2
  descriptionmsg: exampleextension2-desc
  extensionurl: false

FILES:
  class: JsonFFS
  sourcePattern: "%GROUPROOT%/mediawiki-extensions/extensions/foo"

VALIDATORS:
  - id: BraceBalance
  - id: MediaWikiLink
  - id: MediaWikiPageName
  - id: MediaWikiParameter
  - id: MediaWikiPlural

INSERTABLES:
  - class: MediaWikiInsertablesSuggester

TAGS:
  optional:
    - "*-extensionname"
    - skinname-*
